spring:
  datasource:
    driver-class-name: com.mysql.jdbc.Driver
    url: jdbc:mysql://172.16.0.6:3306/crm_golden?useUnicode=true&characterEncoding=utf8&serverTimezone=UTC&allowMultiQueries=true&useSSL=false
    username: root
    password: 123123
  jpa:
    database: MYSQL
    hibernate:
      naming-strategy: org.hibernate.cfg.ImprovedNamingStrategy
    show-sql: true
  activemq:
    broker-url: tcp://localhost:61616
logging:
  level:
    com.crm.manager.dao.mapper: trace
#  redis:
#    host: 127.0.0.1

web:
  front-path: ./front
  upload-path: ./upload
  export-path: .//export
eureka:
  client:
    serviceUrl:
      defaultZone: http://admin:admin123456@localhost:17000/eureka
ribbon:
  ReadTimeout: 60000
  ConnectTimeout: 60000
#logging:
#  config: classpath:logback-dev.xml

